/*ScianRecorder.h
  Public stuff for ScianRecorder.c
  Eric Pepke
*/

#define MAXNRECORDERS	10		/*Max # of different recorders*/

#ifdef PROTO
void InitRecorders(void);
void KillRecorders(void);
Bool ConnectRecorder(void);
Bool PrepareToRecord(int);
void DisconnectRecorder(void);
Bool StopRecording(void);
Bool SetRecorder(char *);
Bool SetFPS(real);
#else
Bool ConnectRecorder();
Bool PrepareToRecord();
void DisconnectRecorder();
void InitRecorders();
void KillRecorders();
Bool StopRecording(); 
Bool SetRecorder();
Bool SetFPS();
#endif
